third_party_settings:
  field_group:
    group_components:
      label: Composants
    group_text:
      label: Texte
content:
  bp_title:
    third_party_settings:
      maxlength:
        maxlength_js_label: 'Contenu limité à @limit caractères, restant : <strong>@remaining</strong>'
